@charset "UTF-8";
/* CSS Document */

body {background: url(../images/grass-bg.jpg);}
.container {max-width:900px; margin:2% auto; background:white;}
nav, footer {background:#ECEA42; border:10px solid #ECEA42}
nav, .grass, h2 {color:#149023;}
nav ul, footer ul {list-style-type:none; padding:0; margin:0;}
nav ul li, footer ul li {display:inline;font-family: 'Francois One', sans-serif;}
nav ul li a, footer ul li a {text-decoration:none;padding:2%;color:#149023;position:relative;bottom:9px; font-size:13pt;}
nav ul li a:hover, footer ul li a:hover, .active {background:url(../images/grassbg.png) no-repeat bottom center;}
.phone {color:#E20B1E; font-size:34pt; padding-left:4.5%}
img {display:block;}
.blurb {float:left;}
h1, h2, h3, h4, h5, h6, p, .no, form, input, option, textarea {font-family: 'Source Sans Pro', sans-serif;}
h2 {margin-bottom:-2%; line-height:1;}
p, h2 {padding:0 3%;}
p {font-size:14pt;}
p, .no {font-weight:700;}
.mirage-logos {margin:0 auto 0 15%;}
.waterless {float:left;}
.big-purple {color:#660066; font-size:28pt;}
.gal {padding: 0 5.5% 0 7.5%;}
.test {padding:0 1.5% 4% 3.5%;}
.contact {padding-left:9%; padding-right:0; width:50%;}
.address {padding-left:56%; padding-bottom:2%}
.servicing {padding:0 8% 2%;}
form {padding:2% 5%; background:#EBE947;}
form ul {list-style-type:none;}
input {width:93%; padding:1% 0 1% 1%; border-radius:5px; border:solid #158E23; font-size:14pt; text-transform:uppercase; margin:1% 0;}
label.desc,legend.desc{font-size:95%;font-weight:bold;color:#222;line-height:150%;margin:0;padding:0 0 3px 0;border:none;display:block;white-space:normal;width:100%}
.styled-select select {
	background:#FFF;;
   width: 94.8%;
   padding: 5px;
   font-size: 16px;
   line-height: 1;
   height: 44px;
   -webkit-appearance: none;
   border-radius:5px; border:solid #158E23;
   margin:1% 0;
   }
/*.styled-select {
   width: 94.75%;
   height: auto;
   overflow: hidden;
   background: url(../images/down_arrow_select.jpg) no-repeat right #FFF;
   margin:1% 0 .5%;
   }*/
textarea {font-size:14pt;border-radius:5px; border:solid #158E23;padding:1% 0 1% 1%;width: 93%;margin:1% 0;}

.submit {width: 94.75%; border:none; background:#058F17; color:#ECEA42;font-family: 'Francois One', sans-serif; font-size:28pt;}
.submit:hover {background:#3DFA00; color:#058F17; box-shadow:inset 0px 0px 1px 1px;}

.hide {display:none;}
.lawnmower {padding:2% 5% 0 12%;}
.no {font-size:24pt; line-height:1.2;}
.first {padding-top:5%;}
.right {float:right; padding:0 3%;}
.low {margin-top:-7%}